Recommended Legacy Windows Versions

This page provides more detailed information about which versions of Windows are and are not supported by at least some versions of Seagull software. However, newer versions of BarTender and Drivers by Seagull are notcompatible with the oldest versions of Windows listed here. For specific details about which versions of BarTender and Drivers are compatible with which versions of Windows, please visit the main Legacy Windows Support page.

Windows NT 4.0

  • Minimum compatible requirement is SP3; SP4 or higher is recommended.
  • Only x86 processors are supported, alternate CPU architectures such as DEC Alpha are not supported.
  • Workstation and Server Editions are supported.
  • Terminal Server Edition has stability problems with the drivers and is not recommended.

Windows 2000

  • SP3 or higher is required by BarTender 8.0 and above.
  • SP4 or higher is recommended.
  • All editions are supported.
  • When using Terminal Services, BarTender 7.51 SR4 or higher is recommended.

Windows XP

  • SP2 or higher is required by BarTender 8.0 and above.
  • The latest service pack (currently SP3) is recommended for all versions of BarTender and the drivers.

Windows XP x64

  • There was a special version of 64-bit 6.9 drivers that was available prior to the release of 7.0. These were packaged separately from the 32-bit drivers, and were labeled 6.9.64. They are functionally similar to the 32-bit 6.9.3 drivers.

Windows Server 2003

  • Older versions of BarTender and the drivers have not been tested thoroughly with this operating system, however it is functionally equivalent to Windows XP and should support the same versions.
  • The only supported 64-bit platform is x64 (also known as AMD64 / Intel EM64T).  The Itanium architecture is not supported.
  • When using Terminal Services, BarTender 7.51 SR4 or higher is recommended.

Windows Vista

  • BarTender 8.01 SR1 is the first version of BarTender that is officially certified for Windows Vista.
  • BarTender 7.75 SR2 is compatible with Windows Vista, but certain features may require User Account Control (UAC) to be disabled.

Windows Server 2008

  • Older versions of BarTender and the drivers have not been tested thoroughly with this operating system, however it is functionally equivalent to Windows Vista and should support the same versions.
  • The only supported 64-bit platform is x64 (also known as AMD64 / Intel EM64T).  The Itanium architecture is not supported.

Windows 7

  • BarTender 9.1 is incompatible.  BarTender 9.2 has full support for Windows 7.

Windows 8

  • BarTender 10.0 SR2 has full support for Windows 8.
  • The supported platforms are x86 and x64. BarTender is not supported on ARM platforms.

Windows 8.1

  • BarTender 10.1 SR2 has full support for Windows 8.1.
  • The supported platforms are x86 and x64.

Windows 10

  • BarTender 10.1 SR4 has full support for Windows 10.
  • The supported platforms are x86 and x64.

Windows Server 2012

  • BarTender 10.0 SR2 has full support for Windows Server 2012

Windows Server 2012 R2

  • BarTender 10.1 SR2 has full support for Windows Server 2012 R2.

Windows Server 2016

  • BarTender 10.1 SR4 has full support for Windows Server 2016.

Windows CE

  • All versions are unsupported.  Windows XP Embedded or Windows Vista Embedded are supported alternatives.

Virtual Machines and Emulations

  • VMware products are fully supported and we test extensively on this platform.
  • Microsoft Virtual PC and Virtual Server should work, but we rarely test on this platform.
  • Parallels for the Macintosh may work, but we do not test with it, and cannot support it.
  • WINE for Linux may support BarTender, but will not work with Windows drivers.  We cannot support it or recommend it for use in a production environment.

Return to the main Legacy Windows Support page.

More Information

Online "Self-Service" Support
WebHelp
Support Center / FAQ
Training & Videos
User Forum
Service Releases

Phone, Email and Chat Support

Register BarTender

Upgrade BarTender

Get Printer Drivers